Bug 734943 - [abrt] gwibber-3.1.0-2.fc15: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name com.Gwibber.Uploader was not provided by any .service files
Summary: [abrt] gwibber-3.1.0-2.fc15: connection.py:630:call_blocking:DBusException: o...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e882d8d601b812703c3c4a8793a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 22:22 UTC by Samuel
Modified: 2012-08-07 18:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:57:32 UTC


Attachments (Terms of Use)

Description Samuel 2011-08-31 22:22:49 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        /usr/bin/python /usr/bin/gwibber '/home/Bhava/\xc3\x81rea de trabalho/Documentos/Sw\xc3\xa1sthya/chakras-300x252.jpg'
component:      gwibber
executable:     /usr/bin/gwibber
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gwibber-3.1.0-2.fc15
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name com.Gwibber.Uploader was not provided by any .service files
time:           Wed Aug 31 19:21:58 2011
uid:            500
username:       Bhava

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name com.Gwibber.Uploader was not provided by any .service files
:
:Traceback (most recent call last):
:  File "/usr/bin/gwibber", line 63, in <module>
:    img = uploader.Upload(args[0])
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 68, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 140, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name com.Gwibber.Uploader was not provided by any .service files
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x1a02fb0>
:args: ('/home/Bhava/\xc3\x81rea de trabalho/Documentos/Sw\xc3\xa1sthya/chakras-300x252.jpg',)
:utf8_strings: False
:bus_name: 'com.Gwibber.Uploader'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/com/gwibber/Uploader'
:timeout: -1.0
:signature: None
:dbus_interface: 'com.Gwibber.Uploader'
:message: <dbus.lowlevel.MethodCallMessage object at 0x19542a0>
:method: 'Upload'

comment:
:.
:.
:.
:.
:.

Comment 1 John 2011-09-14 18:33:39 UTC
Package: gwibber-3.1.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
from dolphin file manager open with ... -> so crash

Comment 2 reis.lucia 2011-12-06 18:23:53 UTC
Package: gwibber-3.1.0-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
crash in gwibber

Comment 3 Fedora End Of Life 2012-08-07 18:57:34 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.